html {
	font-family: 'Arial', sans-serif;
	margin-top: 230px;
}

.btn {
	font-size: 12px !important;
}
nav {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	background-color: #004C66 !important;
	color: #fff !important;
	text-align: center;
}

ul {
	padding: 0;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
p {
	margin: 0;
	margin-top: 5px;
}

.btn {
	margin: 5px;
}

.invisivel {
	display: none;
}

.visivel {
	visibility: visible;
}


.carregando {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	left: 0;
	background-color: #fff;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 10px;
	filter: opacity(alpha=60);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.carregando img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -140px;
	margin-left: -186px;
	text-align: center;
}

.topoinicial {
	text-align: center;
	height: 230px;
	margin-top: 10px;
}


.logo {
	background: #fff url(../imagens/logotipo.jpg) no-repeat left;
	height: 88px;
}

.fotoaparelho {
	text-align: center;
}

.fotoaparelho img {
	border: 1px solid #000;
}


.boxcoluna3 {
	width: 100%;
	height: 25px;

	padding-left: 0.5em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border: 1px solid #0e4d6f;
	-webkit-appearance: none;
	outline: none;
	color: #777;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background-color: #f9f9f9;
}

select1 {
	width: 100%;
	height: 25px;
	margin: 0.3em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border: 1px solid #0e4d6f;
	-webkit-appearance: none;
	outline: none;
	color: #777;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #f9f9f9;

}

.quadro100 {
	width: 100%;
	text-align: center;

}

.quadrologin {
	margin: 0 auto;
	width: 200px;
}

span {
	padding-left: 0.3em;
	font-size: 1em;
	color: #838383;
	font-weight: 700;
	display: block;
	margin-top: 0.5em;
}


input[type="file"] {
	width: 100%;
	height: 45px;
	padding: 1em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border: 1px solid #0e4d6f;
	-webkit-appearance: none;
	outline: none;
	color: #777;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #f9f9f9;
}



.celuladireita {
	text-align: right;
}

td {
	font-size: 12px;
	font-family: arial;
}

.usuario {
	font-weight: bold;
	margin-top: 10px;
	margin-right: 60px;
	text-align: right;
}


.botaofasessemlink {
	width: 100%;
	text-align: center;
	background-color: #ccc;
	color: #000;
	font-size: 1.2em;
	font-weight: 600;
	border: 2px solid #0E4D6F;
	outline: none;

	margin-top: 10px;
	margin-bootom: 10px;

	padding: 0.3em 1em;

	display: inline-table;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	border-radius: 6px;
}



.botaofases {
	width: 100%;
	text-align: center;
	background-color: #ccc;
	color: #000;
	font-size: 1.2em;
	font-weight: 600;
	border: 2px solid #0E4D6F;
	outline: none;

	margin-top: 10px;
	margin-bootom: 10px;

	padding: 0.3em 1em;

	display: inline-table;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	border-radius: 6px;
}

.botaofases:hover {
	text-decoration: none;
	background-color: #777;
}

.titulolink {
	width: 100%;
	text-align: center;
	color: #000;
}

.textolink {
	text-align: center;
	color: #000;
}

.quadro h1 {
	margin-top: 0;
	font-size: 1.2em;
	font-weight: 700;
}




.linkformatado {
	background: #CDD0BB;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
	border: 3px solid #fff;
	outline: none;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0.3em 1em;
	display: inline-block;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	border-radius: 6px;
}

.linkformatado:hover {
	text-decoration: none;
	background: #0E4D6F;
}


.linkprincipal {

	width: 150px;
	height: 60px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	border: 2px solid #0E4D6F;
	background-color: #0E4D6F;
	outline: none;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;

	padding: 0.3em 1em;

	display: inline-table;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	border-radius: 6px;
}

.linkprincipal a {
	text-decoration: none !important;
}

.linkmenuformatado {
	text-align: center;
	background-color: #00AB5C;
	color: #fff;
	font-size: 1.2em;
	font-weight: 600;
	border: 2px solid #000;
	outline: none;

	margin-top: 10px;
	margin-bootom: 10px;

	padding: 0.3em 1em;

	display: inline-table;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	border-radius: 6px;
}

.linkmenuformatado:hover {
	text-decoration: none;
	background-color: #CDD0BB;
	color: #000;
}


/*-- LISTA --*/

.dadossimples {
	width: 100%;
	display: table;
	border: 1px solid #fff;
	-webkit-appearance: none;
	outline: none;
	color: #777;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #eee;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	height: 20px;
	padding: 0.5em;
	margin-top: 5px;
}



.dados {
	width: 100%;
	display: table;
	border: 1px solid #fff;
	-webkit-appearance: none;
	outline: none;
	color: #777;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #eee;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	height: 40px;
	padding: 0.5em;
	margin-top: 5px;
}

.lista {
	width: 100%;
	display: table;
	border: 1px solid #fff;
	-webkit-appearance: none;
	outline: none;
	color: #000;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #eee;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	height: 30px;
	margin-top: 5px;
}

.lista:hover {
	background: #CDD0BB;
	color: #000;
}

.listalinha_removidoparateste {
	height: 40px;
	padding: 0.5em;
	margin-top: 5px;
}




/*-- LISTA TITULO --*/

.listatitulo {
	margin-left: 1%;
	width: 98%;
	height: 45px;

	border: 1px solid #fff;
	-webkit-appearance: none;
	outline: none;
	color: #fff;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	background: #4fa7d1;

}

.listatitulo div {
	width: 32.3%;
	height: 30px;
	float: left;
	margin-right: 1%;
	padding: 0.5em;
	margin-top: 5px;
	color: #fff;
}


.boxtitulo {
	background-color: #004C66 !important;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;

	padding: 5px;
	margin-bottom: 5px;
}




/*-- TITULO --*/
.textotitulo {
	margin-top: 7px;
	margin-bottom: 7px;
	color: #FFF;
	font-weight: bold;
	font-size: 12pt;
	text-transform: uppercase;
	text-align: left;
}


.titulo {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;

	border: 0;
	-webkit-appearance: none;
	outline: none;
	background: #004C66;
}

.titulo input {
	height: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: 600;
	background-color: #fff;
	padding: 0.3em 1em;
	display: inline-block;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
}



.login {
	text-align: right;
}



.topo {
	margin-top: 10px;
	margin-bottom: 10px;
}




/*-- PROCURA --*/


/*-- FOTOS --*/

.fotos {
	display: block;
	border: 1px solid #fff;
	height: auto;
	width: 100%;
	text-align: center;

	white-space: nowrap;
	overflow-x: auto;
}


.fotos img {
	width: 400px;
	border: 5px solid #fff;
	padding: 5px;
	background-color: #000;
}


/*-- MENU --*/
.menu {
	text-align: right;
}

/*-- COLUNAS --*/

.coluna1 {
	width: 100%;
	margin-left: 2%;
}

.coluna2 {
	float: left;
	width: 65.5%;
	margin-left: 2%;
}

.coluna2b {
	float: left;
	width: 31%;
	margin-left: 0.5%;
}

.coluna3 {
	float: left;
	width: 31%;
	margin-left: 1%;
}

.3colunas {
	float: left;
	width: 31%;
	margin-left: 2%;
}





/*--footer--*/
.footer {
	background-color: #fff;
}

.footer-top {
	border-bottom: 1px solid #466F85;
	padding: 1em 0 4em;
}

.footer-left p {
	color: #000;
	font-size: 1em;
	font-size: 1.1em;
	font-weight: 300;
}

p.foot {
	font-size: 1.2em;
	font-weight: 500;
	padding: 0.7em 0 0;
}

p.footer-class {
	color: #000;
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 3em 0 2em;
	text-align: center;
}

p.footer-class a {
	color: #0e4d6f;
}

p.footer-class a:hover {
	color: #2180A9;
	text-decoration: none;
}


#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 25px;
	right: 10px;
	overflow: hidden;
	width: 52px;
	height: 52px;
	border: none;
	text-indent: 100%;
	background: url('../images/up.png') no-repeat 0px 0px;
}

















@media (min-device-width:600px) {
	html {
		margin-top: 120px !important;
	}
}





@media (max-device-width:600px) {

	.celuladireita {
		text-align: center;
	}

	.textotitulo {
		text-align: center;
	}

	.coluna3 {
		width: 100%;
	}

	.logo {
		background: #fff url(../imagens/logotipo.jpg) no-repeat left;
		height: 90px;
	}

	.login {
		text-align: center;
	}

	.menu {
		text-align: center;
	}

	.linkmenuformatado {
		margin-bottom: 0;
		margin=top: 0;
		width: 100%;
		height: 30px;
	}

	.usuario {
		margin-right: 0;
		text-align: right;
	}

	.fotoaparelho {
		text-align: center;
		width: 100%;
	}

	.fotoaparelho img {
		width: 100%;
	}
}